
*{ margin: 0; padding: 0; }
body { font: .7em Arial, Verdana, Sans-Serif; line-height: 1.7em; background: #fff url(images/menu.gif) repeat-x; color: #454545; }
a { color: #3F2C57; background: inherit; text-decoration: none; }
/*#left a, #right a { border-bottom: 1px dotted #cc0000; }*/
a:hover { color: #808080; background: inherit; }
p {	margin: 0 0 5px 0; }
h1 { font: normal 4em Georgia, "Trebuchet MS", Arial, Sans-Serif; padding: 0 0 0 0; margin: 0; }
h2 { margin: 0; padding: 0; font: normal 1.8em Georgia, "Trebuchet MS", Arial, Sans-Serif; }
h1 a, h2 a { color: #000; background: inherit; text-decoration: none; }
img { border: 0; }

/* layout */
#content { margin: 0 auto; width: 980px; }
#header {

	padding: 27px 0 0 0;
	color: #fff;
	margin: 0 0px 0px 0;
	height: 86px;
}
#header h1{

padding: 10px 0;

	color: #fff;
	margin: 0 0 20px 25px;
}

#header h2{
float:left;
padding: 17px 0;
	color: #fff;
	margin: 0 0 20px 0;
}

#header2 {
padding-bottom: 10px;
	color: #fff;
	margin: 0 0 0 0px;
	height: 18px;
}

/* main horizontal menu */
#tablist{ 

margin: 1px 0 17px 0px;
background:url(images/mnu_bk.png);
background-repeat:no-repeat;
height:29px;
padding-top:0px;
padding-left:50px;  }
	#tablist li{ list-style: none; display: inline;  }
	#tablist li a{
		text-decoration: none;
		margin: 0 3px 0 0;
		padding: 4px 25px;
		border: 1px solid #3B3B3B;
		font-weight: bold;
		color: #ccc;
	}
	#tablist li a:hover{
		border: 1px solid #CCCCCC;
		color: #fff;
	}
	#tablist li a.current{
		background:#CC0000;
		color: #fff;
	}
	#tablist .key { text-decoration:underline; }


/* left side */
#left {
	float: left;
	width: 670px;
	margin: 0 0 10px 0;
}
	.border { border-left: 3px solid #E8E2F2;  margin: 0 0 10px 0;}
	.subheader {
		padding: 15px;
		background:#F4F1F8;
		text-decoration:none;
		color:#666666;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:24px;
		
		
	}
	.highlight { background: #C5E7F6; color: #000; }
	.left_articles {
		margin: 0 0 10px 0;
		min-height:600px;
		border: 2px solid #eee;
		color: #454545;
		padding: 15px 15px 5px 10px;
	}
		.date { font-size: .9em; padding: 0 0 0 12px; background: #fff url(images/news.gif) no-repeat center left; color: #808080; }
		.bigimage {
			float: left;
			clear: left;
			margin: 0 15px 10px 0;
		}
	.left_box {
		background: #F4F1F8;
		color: #808080;
		border-left: 3px solid #E8E2F2;
		padding: 15px;
		margin: 0 0 15px 0;
	}
	.thirds {
		float: left;
		width: 186px;
		padding: 0 10px 0 15px;
	}
			
		
/* right side */
#right {
	float: right;
	width: 280px;
	margin: 0 0 10px 0;
	padding: 55px 0 0 0;
	background: url(images/logo.jpg) no-repeat top right;
	
}
	.button {
		font: normal 1.6em "Georgia", "Times New Roman", Arial;
		color: #679A4E;
		text-align: center;
		margin: 0 0 150px 0; 
	}
	.big { color: #2e2e2e; font: normal 2em "Georgia", "Times New Roman", Arial; }
	
	#side_menu { margin: 0 0 20px 0; }
	#side_menu li { list-style: none; }
	#side_menu li a { color:#000; border: 0; margin: 0 0 1px 0; display: block; background:#e9833d; font-size:12px;/* background: #fff url(images/side_menu.gif) repeat-x;*/ padding: 8px 10px; }
	#side_menu li a:hover { color: #fff; background-color:#545454; font-size:12px; /*background: #fff url(images/side_menu_hover.gif) repeat-x;*/ }	
	
	.image { float: left; margin: 0 9px 3px 0; border:0; }
	
	
	
/* footer */
#footer { 
	clear: both; 
	color:#CCCCCC;
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
	line-height:35px;
}
	#footer .right { float: right; }
	#footer a{color:#CCCCCC;}